

.qbutton.small {
    padding: 0;
}

.q_progress_bar .progress_title_holder {
    margin: 0 0 9px;
}

.qode_video_box .qode_video_image .qode_video_box_button {
    background-color: #28395b;
}

.qode_video_box .qode_video_image:hover .qode_video_box_button {
    background-color: #2e4063;
}

.qode_video_box .qode_video_image:hover .qode_video_box_button_arrow, .qode_video_box .qode_video_image .qode_video_box_button_arrow {
    border-left-color: #fff;
}

h5.qode-tfs-author-name {
    font-size: 20px;
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0;
}

.qode-twitter-feed-shortcode .qode-tfs-inner .qode-tfs-info {
    font-family: 'Roboto Slab', serif;
    font-size: 13px;
}

.testimonials_c_holder .testimonial_content_inner {
    background: #3c4c6d;
    padding: 53px 45px 57px;
}

.testimonial_title_holder h5 {
    font-family: 'Roboto Slab', serif;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    color: #8a94a7;
    margin: 16px 0 20px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    margin-bottom: 25px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 19px;
}

.footer_top .widget_nav_menu ul li {
    padding: 0;
}

.footer_top a:hover {
    text-decoration: underline;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 2px;
}

.footer_top h5 {
    margin: 0 0 12px;
}

header .header_top .q_social_icon_holder {
    width: 29px;
}



.header-widget.widget_nav_menu ul.menu li a {
    padding: 0 0 0 21px;
}

.header-widget.widget_nav_menu {
    padding: 0 19px 0 0;
}

 

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

.carousel-inner .slider_content .text .qbutton {
    margin: 21px 0 0;
}

.gallery_holder ul li .gallery_hover {
    background-color: rgba(40,57,91,.95);
}

 .qbutton.small .qode_button_icon_element {
    display: inline-block;
    vertical-align: middle;
    margin: -2px 0 0 7px;
}

.qbutton.small:hover .qode_button_icon_element{
    color: inherit !important;   
}

.title.title_size_small h1 {
    text-transform: none;
}

.widget #searchform {
    border: 1px solid #e5e5e5;
}

.widget.widget_search form input[type=text] {
   padding: 9px 6% 10px;
    width: 65%;
}

.widget.widget_search form input[type=submit] {
    padding: 0 2% 0 0;
    height: 52px;
    line-height: 52px;
}

.qode-ttevents-single-subtitle {
    color: #b10025;
    font-size: 13px;
}

.q_icon_list {
    margin-bottom: 15px;
}

aside .widget {
    margin: 0 0 28px;
}

.qode-ttevents-single .qode-ttevents-single-image-holder {
    margin-bottom: 37px;
}

.qode-ttevents-single .qode-ttevents-single-content {
    margin-top: 21px;
}

.tt_timetable .event a, .tt_timetable .event .event_header, table.tt_timetable .event .tt_tooltip_content a {
  font-family: 'Roboto Slab', serif;
  font-weight: 400;
}

.qode-ttevents-single .tt_event_hours li p {
    font-weight: 400;
    color: #b10025;
    font-size: 13px;
    font-family: 'Roboto Slab', serif;
}

@media only screen and (min-width: 1001px) and (max-width: 1024px) {
nav.main_menu > ul > li > a {
    padding: 0 19px;
}
}



/*
 * cwTeXKai (Chinese Traditional) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'cwTeXKai';
  font-style: normal;
  font-weight: 500;
  src: url(//fonts.gstatic.com/ea/cwtexkai/v3/cwTeXKai-zhonly.eot);
  src: url(//fonts.gstatic.com/ea/cwtexkai/v3/cwTeXKai-zhonly.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/cwtexkai/v3/cwTeXKai-zhonly.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/cwtexkai/v3/cwTeXKai-zhonly.woff) format('woff'),
       url(//fonts.gstatic.com/ea/cwtexkai/v3/cwTeXKai-zhonly.ttf) format('truetype');
}

/*
 * cwTeXYen (Chinese Traditional) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'cwTeXYen';
  font-style: normal;
  font-weight: 500;
  src: url(//fonts.gstatic.com/ea/cwtexyen/v3/cwTeXYen-zhonly.eot);
  src: url(//fonts.gstatic.com/ea/cwtexyen/v3/cwTeXYen-zhonly.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/cwtexyen/v3/cwTeXYen-zhonly.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/cwtexyen/v3/cwTeXYen-zhonly.woff) format('woff'),
       url(//fonts.gstatic.com/ea/cwtexyen/v3/cwTeXYen-zhonly.ttf) format('truetype');
}

/*
 * cwTeXFangSong (Chinese Traditional) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'cwTeXFangSong';
  font-style: normal;
  font-weight: 500;
  src: url(//fonts.gstatic.com/ea/cwtexfangsong/v3/cwTeXFangSong-zhonly.eot);
  src: url(//fonts.gstatic.com/ea/cwtexfangsong/v3/cwTeXFangSong-zhonly.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/cwtexfangsong/v3/cwTeXFangSong-zhonly.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/cwtexfangsong/v3/cwTeXFangSong-zhonly.woff) format('woff'),
       url(//fonts.gstatic.com/ea/cwtexfangsong/v3/cwTeXFangSong-zhonly.ttf) format('truetype');
}

/*
* Noto Sans TC (Chinese_traditional) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 100;
  src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Thin.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Thin.woff) format('woff'),
       url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Thin.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 300;
  src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Light.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Light.woff) format('woff'),
       url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Light.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans TC';
   font-style: normal;
   font-weight: 400;
   src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Regular.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Regular.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Regular.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans TC';
   font-style: normal;
   font-weight: 500;
   src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Medium.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Medium.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Medium.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans TC';
   font-style: normal;
   font-weight: 700;
   src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Bold.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Bold.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Bold.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans TC';
   font-style: normal;
   font-weight: 900;
   src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Black.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Black.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Black.otf) format('opentype');
 }

/*
 * cwTeXMing (Chinese Traditional) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'cwTeXMing';
  font-style: normal;
  font-weight: 500;
  src: url(//fonts.gstatic.com/ea/cwtexming/v3/cwTeXMing-zhonly.eot);
  src: url(//fonts.gstatic.com/ea/cwtexming/v3/cwTeXMing-zhonly.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/cwtexming/v3/cwTeXMing-zhonly.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/cwtexming/v3/cwTeXMing-zhonly.woff) format('woff'),
       url(//fonts.gstatic.com/ea/cwtexming/v3/cwTeXMing-zhonly.ttf) format('truetype');
}

